@media only screen and (min-width:992px) and (max-width:1023px)
{




}

@media only screen and (min-width: 768px) and (max-width: 991px)
{

	.middlegraybg .col-sm-3 {width:33.3333%;}
	.menupart {float:none;}
	.loginpart {position:absolute; top:0px; right:0px;}
	#cssmenu > ul > li {background:none;}
	#cssmenu > ul > li > a {padding-left:0px;}
	#cssmenu #menu-button::before {top:15px;}
	#cssmenu #menu-button::after {top:10px;}



}

@media only screen and (min-width: 480px) and (max-width: 767px)
{

	.middlegraybg .col-sm-3 {width:50%; float:left;}
	.menupart {float:none;}
	.loginpart {position:absolute; top:0px; right:0px;}
	#cssmenu > ul > li {background:none;}
	#cssmenu > ul > li > a {padding-left:0px;}
	#cssmenu #menu-button::before {top:15px;}
	#cssmenu #menu-button::after {top:10px;}
	.galleryhoverbg img {width:100%;}
	.footerlist .col-sm-3 {margin-bottom:20px;}
	.logo {float:none;}
	.contacttop {float:none; margin-bottom:23px; text-align:center;}


}

@media only screen and (min-width: 320px) and (max-width: 479px) {


	.menupart {float:none;}
	.loginpart {position:absolute; top:0px; right:0px;}
	#cssmenu > ul > li {background:none;}
	#cssmenu > ul > li > a {padding-left:0px;}
	#cssmenu #menu-button::before {top:15px;}
	#cssmenu #menu-button::after {top:10px;}
	.galleryhoverbg img {width:100%;}
	.footerlist .col-sm-3 {margin-bottom:20px;}
	.logo {float:none;}
	.contacttop {float:none; margin-bottom:23px; text-align:center;}
	#portal-logo { display: block !important; }

}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

